<?php
$type = 'om';
$fileid = '54';
$status = 'a';
$creadate = '202006301635-';
$moddate = '202006301635';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('<!--002-->Communauté GuppY');
$fielda2 = stripslashes('<!--002-->Community GuppY');
$fieldb1 = stripslashes('<!--001-->Merci beaucoup');
$fieldb2 = stripslashes('<!--001-->Many Thanks');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('S');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=53&mnuid=34&tconfig=3||fr-art-103-53-34-3');
$fieldd2 = stripslashes('articles.php?lng=en&pg=53&mnuid=34&tconfig=3||en-art-103-53-34-3');
$fieldweb = stripslashes('34');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
